Subject: Re: Pumkin Pie

From: [email-masked] (Edward Stuart)
Date: 31 Oct 1994 11:17:02 -0500

Elise,

This is great.  Thanks, muchly.

> The Dutch cookbook "The Sensible Cook" has a recipe from
> 1749 for "pumkin cornmeal pancakes."  Any interest in it?

I'll pass on this.  I feel that I already have my hands full looking
at the recipes that you've posted.

> No. 1.  One quart stewed and strained, 3 pints cream, 9 beaten
> eggs, sugar, mace, nutmeg and ginger laid into paste No. 7 or 3,
> and with a dough spur, cross and chequer it, and baked in dish-
> es three quarters of an hour.

BTW, does anyone know what the "laid into paste No. 7 or 3" stuff means?

Later,
Ed Stuart
[email-masked]